{
  "private": true,
  "name": "{{ project-name }}",
  "version": "1.0.0",
  "description": "Rewrites the HTML to replace the third-party script URLs with URLs that are proxied through the origin and appends a content hash to the URL.",
  "main": "./src/examples/third-party-scripts/third-party-scripts.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "format": "prettier --write '**/*.{js,css,json,md}'"
  },
  "author": "{{ authors }}",
  "license": "GPL-3.0",
  "devDependencies": {
    "prettier": "^1.18.2"
  }
}
